source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_223.png'
filename: home-shopping-im-podcast
etag: '"15cd5-5f0e423c3f099-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:25:26 GMT'
expires: ''
